## iipimage 0.9.9

=== debian/changelog ===
iipimage (0.9.9-3) unstable; urgency=low

  * Config file changes required for Apache 2.4. Closes: #760838
  * Bump Std-Vers to 3.9.5, no changes needed
  * Fix lintian warning, missing-source (jquery.js)

 -- Mathieu Malaterre <malat@debian.org>  Fri, 12 Sep 2014 11:29:08 +0200

iipimage (0.9.9-2) unstable; urgency=low

  * Adding some documentation
  * log file /var/log/iipsrv.log was not being created. Closes: #675326
  * add Lighttpd support. Closes: #675001
  * iipsrv.conf file is configured to use mod_fastcgi. Closes: #675325
  * Remove .svn from the -doc package.

 -- Mathieu Malaterre <malat@debian.org>  Fri, 15 Jun 2012 18:14:31 +0200

iipimage (0.9.9-1) unstable; urgency=low

  * Initial release. (Closes: #631455)

 -- Mathieu Malaterre <malat@debian.org>  Wed, 25 Apr 2012 19:29:56 +0200
