=== debian/control ===
Source: iipimage
Section: web
Priority: optional
Maintainer: Mathieu Malaterre <malat@debian.org>
Build-Depends: autoconf,
               automake,
               autotools-dev,
               debhelper (>= 9),
               libfcgi-dev,
               libjpeg-dev,
               libmemcached-dev,
               libtiff5-dev | libtiff-dev,
               libtool,
               libz-dev
Build-Depends-Indep: doxygen
Standards-Version: 3.9.5
Homepage: http://iipimage.sourceforge.net/
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/iipimage/trunk/
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/iipimage/trunk

Package: iipimage-server
Architecture: any
Depends: libapache2-mod-fcgid | lighttpd, ${misc:Depends}, ${shlibs:Depends}
Recommends: imagemagick (>= 6.4.7~), libvips-tools
Suggests: iipimage-doc, memcached
Description: Web-based streamed viewing and zooming of ultra high-resolution images
 IIPImage is an advanced high-performance feature-rich imaging server
 system for web-based streamed viewing and zooming of ultra
 high-resolution images. It is designed to be fast and
 bandwidth-efficient with low processor and memory requirements. The
 system can comfortably handle gigapixel size images as well as advanced
 image features such as both 8 and 16 bit depths, CIELAB colorimetric
 images and scientific imagery such as multispectral images.
 .
 Streaming is tile-based, making it possible to view, navigate and zoom
 in real-time around gigapixel size images that would be impossible to
 download and manipulate on the local machine. It also makes the system
 very scalable as the number of image tile downloads will remain the same
 regardless of the size of the source image.
 .
 Source images can be in either TIFF or JPEG2000 format. Whole images or
 regions within images can also be rapidly and dynamically resized and
 exported by the server from a single source image without the need to
 store multiple files in various sizes.

Package: iipimage-doc
Architecture: all
Depends: doc-base, ${misc:Depends}
Section: doc
Description: Web-based streamed viewing and zooming of ultra high-resolution images - doc
 IIPImage is an advanced high-performance feature-rich imaging server
 system for web-based streamed viewing and zooming of ultra
 high-resolution images. It is designed to be fast and
 bandwidth-efficient with low processor and memory requirements. The
 system can comfortably handle gigapixel size images as well as advanced
 image features such as both 8 and 16 bit depths, CIELAB colorimetric
 images and scientific imagery such as multispectral images.
 .
 Streaming is tile-based, making it possible to view, navigate and zoom
 in real-time around gigapixel size images that would be impossible to
 download and manipulate on the local machine. It also makes the system
 very scalable as the number of image tile downloads will remain the same
 regardless of the size of the source image.
 .
 Source images can be in either TIFF or JPEG2000 format. Whole images or
 regions within images can also be rapidly and dynamically resized and
 exported by the server from a single source image without the need to
 store multiple files in various sizes.
 .
 This is the documentation for iipimage-server
