## iipimage 1.0

=== debian/changelog ===
iipimage (1.0-1+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Fix apache configuration. Closes: #875637

 -- Adrian Bunk <bunk@debian.org>  Tue, 27 Feb 2018 19:48:33 +0200

iipimage (1.0-1) unstable; urgency=medium

  * New upstream. Closes: #818988
  * Fix build-indep building. Closes: #806048
    Thanks to Santiago Vila
  * Bump Std-Vers to 3.9.8, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 15 Apr 2016 08:42:33 +0200
