=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libtool,
                libz-dev
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://iipimage.sourceforge.net/
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/iipimage/trunk/
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/iipimage/trunk
