=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 override_dh_clean-arch:
 	rm -rf fcgi
 
-override_dh_install:
+override_dh_install-arch:
 	dh_install src/iipsrv.fcgi usr/lib/iipimage-server/
 	dh_install debian/iipsrv.conf etc/apache2/mods-available
 	dh_install debian/iipsrv.load etc/apache2/mods-available
@@ -27,13 +27,11 @@
 	# for some reason it install fcgi headers
 
 override_dh_clean-indep:
-	rm -rf doc/html/.svn
 	dh_clean doc/html/*
 
 # Let's be smart with building doc
 override_dh_auto_build-indep:
 	doxygen doc/doxygen-html.conf
-	-rm doc/html/jquery.js
 
 # No tests needed for docs
 override_dh_auto_test-indep:
