=== debian/watch ===
version=3
http://sf.net/iipimage/iipsrv-([\d\.]+)\.tar\.bz2
