## iipimage 1.1

=== debian/changelog ===
iipimage (1.1-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:58:25 +1100

iipimage (1.1-3build3) noble; urgency=high

  * No change rebuild against libmemcached11t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:31:29 +0100

iipimage (1.1-3build2) lunar; urgency=medium

  * Rebuild against latest tiff

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 14:38:26 -0500

iipimage (1.1-3build1) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:02:48 +0000

iipimage (1.1-3) unstable; urgency=medium

  * d/control: Update Std-Vers to 4.5.0 no changes needed
  * d/rules: Add support for systemd. Closes: #922175

 -- Mathieu Malaterre <malat@debian.org>  Thu, 05 Mar 2020 21:43:24 +0100

iipimage (1.1-2) unstable; urgency=medium

  * d/control: Add missing Depends
  * d/control: Update StdVers to 4.4.1 no changes needed
  * d/control add missing depends on openjpeg2

 -- Mathieu Malaterre <malat@debian.org>  Tue, 01 Oct 2019 08:45:00 +0200

iipimage (1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/watch: Use https protocol.

  [ Mathieu Malaterre ]
  * d/control: Switch to Multimedia team packaging
  * New upstream version 1.1

 -- Mathieu Malaterre <malat@debian.org>  Mon, 30 Sep 2019 17:25:52 +0200

iipimage (1.0-3) unstable; urgency=medium

  * Really fix apache configuration. Closes: #875637

 -- Mathieu Malaterre <malat@debian.org>  Wed, 22 Nov 2017 22:00:41 +0100

iipimage (1.0-2) unstable; urgency=medium

  * Fix apache configuration. Closes: #875637
  * Bump Std-Vers to 4.1.0, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Thu, 21 Sep 2017 13:36:40 +0200
