=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: iipimage
 Section: web
 Priority: optional
-Maintainer: Mathieu Malaterre <malat@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Mathieu Malaterre <malat@debian.org>
 Build-Depends: autoconf,
                automake,
                autotools-dev,
-               debhelper (>= 9),
+               debhelper-compat (= 9),
                libfcgi-dev,
                libjpeg-dev,
                libmemcached-dev,
+               libopenjp2-7-dev,
                libtiff5-dev | libtiff-dev,
                libtool,
-               libz-dev
+               libz-dev,
+               pkg-config
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: http://iipimage.sourceforge.net/
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/iipimage/trunk/
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/iipimage/trunk
+Vcs-Browser: https://salsa.debian.org/multimedia-team/iipimage
+Vcs-Git: https://salsa.debian.org/multimedia-team/iipimage.git
 
 Package: iipimage-server
 Architecture: any
