=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,14 @@
 endif
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autotools_dev --with systemd
 
 override_dh_auto_configure:
 	autoreconf -i --force
 	dh_auto_configure -- $(WITH_KAKDU)
 
 override_dh_clean-arch:
-	rm -rf fcgi
+	dh_clean fcgi/
 
 override_dh_install-arch:
 	dh_install src/iipsrv.fcgi usr/lib/iipimage-server/
@@ -26,8 +26,16 @@
 override_dh_auto_install:
 	# for some reason it install fcgi headers
 
+override_dh_installinit:
+	dh_systemd_enable -piipimage-server --name=iipsrv iipsrv.service
+	dh_installinit -piipimage-server --no-start --noscripts
+	dh_systemd_start -piipimage-server --no-restart-on-upgrade
+
+override_dh_systemd_start:
+	echo "Not running dh_systemd_start"
+
 override_dh_clean-indep:
-	dh_clean doc/html/*
+	dh_clean doc/html/
 
 # Let's be smart with building doc
 override_dh_auto_build-indep:
